## kwindowsystem 5.3.0

=== debian/changelog ===
kwindowsystem (5.3.0-0ubuntu2) utopic; urgency=medium

  * Add upstream_fix-incorrect-count-of-netwm-atoms.diff fix i386 apps
    from "stack smashing detected"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 10 Oct 2014 17:01:15 +0200

kwindowsystem (5.3.0-0ubuntu1) utopic; urgency=medium

  [ Harald Sitter ]
  * Do not build depend on qt5-default, we only need qtbase5-dev

  [ Jonathan Riddell ]
  * 5.3 snapshot needed by kwin
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:15:07 +0100

kwindowsystem (5.2.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Use pkg-kde-tools version 3 scripts

  [ Philip Muškovac ]
  * Add new symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 20:02:31 +0200

kwindowsystem (5.1.0-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Update copyright to match licensing to source, + minor cleanup. 

  [ José Manuel Santamaría Lema ]
  * Update libraries *.install paths so a soname bump doesn't go
    unnoticed.

  [ Scarlett Clark ]
  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:32:00 +0200

kwindowsystem (5.0.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * Initial stable upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 11 Jul 2014 12:25:58 +0200
