=== debian/control ===
Source: kwindowsystem
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               libqt5x11extras5-dev,
               libxcb-keysyms1-dev,
               libxcb-xfixes0-dev,
               libxrender-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Homepage: https://projects.kde.org/projects/frameworks/kwindowsystem
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kwindowsystem.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kwindowsystem.git

Package: libkf5windowsystem-dev
Section: libdevel
Architecture: any
Depends: libkf5windowsystem5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
Description: development files for kwindowsystem
 The class KWindowSystem provides information about the state of the
 window manager and allows asking the window manager to change them
 using a more high-level interface than the NETWinInfo/NETRootInfo
 lowlevel classes.
 .
 Contains development files for kwindowsystem.

Package: libkf5windowsystem5
Architecture: any
Multi-Arch: same
Depends: libkf5windowsystem-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Convenience access to certain properties and features of the window manager.
 The class KWindowSystem provides information about the state of the
 window manager and allows asking the window manager to change them
 using a more high-level interface than the NETWinInfo/NETRootInfo
 low level classes.

Package: libkf5windowsystem-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5windowsystem5-data
Replaces: libkf5windowsystem5-data
Description: Convenience access to certain properties and features of the window manager.
 The class KWindowSystem provides information about the state of the
 window manager and allows asking the window manager to change them
 using a more high-level interface than the NETWinInfo/NETRootInfo
 low level classes.
 .
 This package contains the translations.

Package: libkf5windowsystem5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5windowsystem5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for kwindowsystem
 The class KWindowSystem provides information about the state of the
 window manager and allows asking the window manager to change them
 using a more high-level interface than the NETWinInfo/NETRootInfo
 low level classes.
  .
 Contains debug symbols for kwindowsystem.
