=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.2.0),
+               extra-cmake-modules (>= 1.8.0),
                libqt5x11extras5-dev,
                libxcb-keysyms1-dev,
                libxcb-xfixes0-dev,
@@ -15,10 +15,10 @@
                qtbase5-dev,
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kwindowsystem
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kwindowsystem.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kwindowsystem.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kwindowsystem.git
 
 Package: libkf5windowsystem-dev
