=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               libqt5x11extras5-dev,
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               libqt5x11extras5-dev (>= 5.4),
+               libx11-dev,
                libxcb-keysyms1-dev,
-               libxcb-xfixes0-dev,
+               libxcb1-dev,
                libxrender-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev,
-               qttools5-dev,
-               qttools5-dev-tools
+               qtbase5-dev (>= 5.4),
+               qttools5-dev (>= 5.4),
+               qttools5-dev-tools (>= 5.4)
 Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kwindowsystem
@@ -24,7 +25,9 @@
 Package: libkf5windowsystem-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5windowsystem5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
+Depends: libkf5windowsystem5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.4),
+         ${misc:Depends}
 Description: development files for kwindowsystem
  The class KWindowSystem provides information about the state of the
  window manager and allows asking the window manager to change them
@@ -39,6 +42,7 @@
 Depends: libkf5windowsystem-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: kwayland-integration, qtwayland5
 Description: Convenience access to certain properties and features of the window manager.
  The class KWindowSystem provides information about the state of the
  window manager and allows asking the window manager to change them
@@ -60,8 +64,8 @@
  This package contains the translations.
 
 Package: libkf5windowsystem5-dbg
+Section: debug
 Priority: extra
-Section: debug
 Architecture: any
 Multi-Arch: same
 Depends: libkf5windowsystem5 (= ${binary:Version}), ${misc:Depends}
@@ -70,5 +74,5 @@
  window manager and allows asking the window manager to change them
  using a more high-level interface than the NETWinInfo/NETRootInfo
  low level classes.
-  .
+ .
  Contains debug symbols for kwindowsystem.
