=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         xvfb, xauth, dbus-x11, openbox, xserver-xephyr
Restrictions: rw-build-tree

Tests: acc
Depends: @, dh-acc, exuberant-ctags
