## kwindowsystem 5.18.0

=== debian/changelog ===
kwindowsystem (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release
  * Add new symbols to libkf5windowsystem5.symbols and remove the duplicate
    plugin declarations

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:25:35 +0100

kwindowsystem (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:47 +0100

kwindowsystem (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:25 +0200

kwindowsystem (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:50 +0100

kwindowsystem (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:49:10 +0200

kwindowsystem (5.13.0-3) unstable; urgency=medium

  [ Pino Toscano ]
  * Update symbols files.

  [ Alf Gaida ]
  * Update copyright file. Thanks to Alf Gaida

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Aug 2015 18:35:57 +0200

kwindowsystem (5.13.0-2) unstable; urgency=medium

  * Install missing plugins. (Closes: #796032)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Aug 2015 22:10:38 +0200

kwindowsystem (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).
  * Update symbols files from buildds logs (5.12.0-1).
  * Update symbols files.
  * Drop XS-Testsuite field

 -- Maximiliano Curia <maxy@debian.org>  Thu, 13 Aug 2015 12:20:50 +0200

kwindowsystem (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:43:35 +0200
