=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
                libqt5x11extras5-dev (>= 5.4),
                libx11-dev,
                libxcb-keysyms1-dev,
@@ -17,7 +17,6 @@
                qttools5-dev (>= 5.4),
                qttools5-dev-tools (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kwindowsystem
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kwindowsystem.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kwindowsystem.git
@@ -27,7 +26,8 @@
 Architecture: any
 Depends: libkf5windowsystem5 (= ${binary:Version}),
          qtbase5-dev (>= 5.4),
-         ${misc:Depends}
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: development files for kwindowsystem
  The class KWindowSystem provides information about the state of the
  window manager and allows asking the window manager to change them
@@ -43,7 +43,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: kwayland-integration, qtwayland5
-Description: Convenience access to certain properties and features of the window manager.
+Description: Convenience access to certain properties and features of the window manager
  The class KWindowSystem provides information about the state of the
  window manager and allows asking the window manager to change them
  using a more high-level interface than the NETWinInfo/NETRootInfo
@@ -52,10 +52,10 @@
 Package: libkf5windowsystem-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}
 Breaks: libkf5windowsystem5-data
 Replaces: libkf5windowsystem5-data
-Description: Convenience access to certain properties and features of the window manager.
+Description: Convenience access to certain properties and features of the window manager
  The class KWindowSystem provides information about the state of the
  window manager and allows asking the window manager to change them
  using a more high-level interface than the NETWinInfo/NETRootInfo
@@ -68,7 +68,9 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Depends: libkf5windowsystem5 (= ${binary:Version}), ${misc:Depends}
+Depends: libkf5windowsystem5 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: debug symbols for kwindowsystem
  The class KWindowSystem provides information about the state of the
  window manager and allows asking the window manager to change them
