=== debian/tests/control ===
--- 
+++ 
@@ -5,3 +5,4 @@
 
 Tests: acc
 Depends: @, dh-acc, exuberant-ctags
+Restrictions: allow-stderr
