=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
                libqt5x11extras5-dev (>= 5.4),
                libx11-dev,
                libxcb-keysyms1-dev,
@@ -18,8 +18,8 @@
                qttools5-dev-tools (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kwindowsystem
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kwindowsystem.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kwindowsystem.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwindowsystem
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwindowsystem
 
 Package: libkf5windowsystem-dev
 Section: libdevel
@@ -62,19 +62,3 @@
  low level classes.
  .
  This package contains the translations.
-
-Package: libkf5windowsystem5-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libkf5windowsystem5 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: debug symbols for kwindowsystem
- The class KWindowSystem provides information about the state of the
- window manager and allows asking the window manager to change them
- using a more high-level interface than the NETWinInfo/NETRootInfo
- low level classes.
- .
- Contains debug symbols for kwindowsystem.
