=== debian/control ===
--- 
+++ 
@@ -5,27 +5,27 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
-               libqt5x11extras5-dev (>= 5.4),
+               extra-cmake-modules (>= 5.28.0~),
+               libqt5x11extras5-dev (>= 5.5.0~),
                libx11-dev,
                libxcb-keysyms1-dev,
                libxcb1-dev,
                libxrender-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4),
+               qtbase5-dev (>= 5.5.0~),
                qttools5-dev (>= 5.4),
                qttools5-dev-tools (>= 5.4)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kwindowsystem
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwindowsystem
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwindowsystem
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kwindowsystem.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kwindowsystem.git
 
 Package: libkf5windowsystem-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5windowsystem5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.5.0~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: development files for kwindowsystem
@@ -35,6 +35,13 @@
  lowlevel classes.
  .
  Contains development files for kwindowsystem.
+Breaks: libkf5crash-dev (<< 5.28),
+        libkf5kdelibs4support-dev (<< 5.28),
+        libkf5khtml-dev (<< 5.28),
+        libkf5notifications-dev (<< 5.28),
+        libkf5textwidgets-dev (<< 5.28),
+        libkf5wallet-dev (<< 5.28),
+        libkf5xmlgui-dev (<< 5.28)
 
 Package: libkf5windowsystem5
 Architecture: any
@@ -42,12 +49,29 @@
 Depends: libkf5windowsystem-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: kwayland-integration, qtwayland5
 Description: Convenience access to certain properties and features of the window manager
  The class KWindowSystem provides information about the state of the
  window manager and allows asking the window manager to change them
  using a more high-level interface than the NETWinInfo/NETRootInfo
  low level classes.
+Breaks: kinit (<< 5.28),
+        kio (<< 5.28),
+        libkf5crash5 (<< 5.28),
+        libkf5globalaccel-bin (<< 5.28),
+        libkf5kdelibs4support5 (<< 5.28),
+        libkf5khtml-bin (<< 5.28),
+        libkf5khtml5 (<< 5.28),
+        libkf5kiowidgets5 (<< 5.28),
+        libkf5notifications5 (<< 5.28),
+        libkf5plasma5 (<< 5.28),
+        libkf5plasmaquick5 (<< 5.28),
+        libkf5textwidgets5 (<< 5.28),
+        libkf5wallet-bin (<< 5.28),
+        libkf5wallet5 (<< 5.28),
+        libkf5xmlgui5 (<< 5.28),
+        plasma-framework (<< 5.28),
+        qml-module-org-kde-kquickcontrols (<< 5.28),
+        qml-module-org-kde-kwindowsystem (<< 5.28)
 
 Package: libkf5windowsystem-data
 Architecture: all
