## kwindowsystem 5.38.0

=== debian/changelog ===
kwindowsystem (5.38.0-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Update sybmols from build logs. Remove private symbols now upstream
    changes ensure these are no longer leaked
  * New upstream release (5.38.0)

  [ José Manuel Santamaría Lema ]
  * Add kubuntu_disable_failing_checks.diff

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:17:24 +0100

kwindowsystem (5.37.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.37.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:49:06 +0100

kwindowsystem (5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:53:48 +0100

kwindowsystem (5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:59:07 +0100

kwindowsystem (5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:27:01 +0100

kwindowsystem (5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:06:37 +0100
